/*
=========================================
		    SOCIAL MEDIA OPTIONS
=========================================
*/

.rw-square-icon{
    text-align: center;
}

.rw-circle-icon{
    text-align: center;
    border-radius: 50%;
}

.rw-circle-outline-icon{
    text-align: center;
    border-radius: 50%;
}

.rw-square-outline-icon{
    text-align: center;
}

.rw-rounded-edge{
    text-align: center;
}

.rw-no-shape-icon{
    text-align: center;
}

.rw-socials a i{
    border-radius: 100px;
    text-align: center;
    margin-right: 10px;
    border: 1px solid white;
}
.rw-socials a i:hover{
    background-color: transparent !important;
    color: white !important;
}

.rw-socials {
    text-align: right;
}

@media (max-width:768px){
    .rw-socials {
        text-align: left;
    }
}



/*
=========================================
		    
=========================================
*/
